<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true" >
        <shape android:shape="rectangle"  >
            <corners android:radius="8dp" />
            <stroke android:width="1dip" android:color="@color/colorPrimary" />
            <gradient android:angle="-90" android:startColor="@color/colorPrimary" android:endColor="@color/colorPrimary"  />
        </shape>
    </item>
    <item >
        <shape android:shape="rectangle"  >
            <corners android:radius="8dip" />
            <stroke android:width="1dip" android:color="@color/colorPrimary" />
            <gradient android:angle="-90" android:startColor="@color/colorPrimary" android:endColor="@color/colorPrimary" />
        </shape>
    </item>

</selector>